/* ------------------------------- 3. Slider Styles ------------------------------- */
body > div.images-slider {
	margin-bottom: -5px;
}
#fwslider {
    position: relative;
    width:100%;
}
#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}
#fwslider .slide img {
    width:100%;
}
#fwslider .slide .title img {
    width:36%;
}
#fwslider .slidePrev {
    position: absolute;
    top:50%;
    left:-50px;   
    z-index: 10;
}
#fwslider .slidePrev span {
	background-image: url("../images/sliderarrows.png");
	width: 60px;
	height: 60px;
	float: left;
	background-position: 13px 0px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#fwslider .slideNext {
    position: absolute;
    top:50%;
    right:-50px;  
    z-index: 10;
}
#fwslider .slideNext span {
 	 background-image: url("../images/sliderarrows.png");
	width: 60px;
	height: 60px;
	float: left;
	background-position: -70px 0px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}
.slide-btns{
	margin-top: 0.5em;
}
.slide-btns ul li{
	display:inline-block;
	margin-right: 1em;
}
.slide-btns ul li a{
	color: #FFF;
	font-size: 0.72em;
	text-transform: uppercase;
	border:solid 2px #FFF;
	border-radius: 5px;
	padding: 0.8em 1.2em;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	display: block;
}
.slide-btns ul li a:hover{
	background:#1DD2AF;
	border:solid 2px #1DD2AF;
}
#fwslider .timer {
    height:4px;
    width:40px;
    background-color: #fff;
    float:left;
    margin-right: 10px;
}
#fwslider .progress {
    height:4px;
    width:0%;
    background-color:#2C3E50;
    float:left;
}
#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
    min-height:650px;
}
#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin: 22.5% auto 0;
}
#fwslider .title {  /* Slider Title Style */
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size:5em;
	padding:5px 20px 0;
	font-style: normal;
	font-weight: 400;
	border:none;
	text-align:left;
}
#fwslider .description { /* Slider Description Style */
	font-family: 'Roboto', sans-serif;
    opacity: 0;
    
	
	color: #ffffff;
font-size: 2.5em;
clear: both;
text-align: center;
width: 34%;
margin-left: 46px;
   	
}
#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 21px;
	padding-right:13px;
	
}
#fwslider .description a:hover { /* Slider Description Style */
	
    
    color:#666666;
    
	
}
/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */
@media only screen and (max-width:1366px) {
    #fwslider .slide_content_wrap { display:block; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}
    #fwslider .slide_content_wrap {
	max-width: 1280px;
	margin: 11.5% auto 0;
	}
	#fwslider .title {
		font-size: 4em;
		padding: 50px 20px 0;
	}
	#fwslider .description {
		
	}
}


#fgallery {
    position: absolute;
    width:100%;
}
#fgallery .slide {
   background: #000000;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}
#fgallery .slide img {
    width:100%;
}
#fgallery .slidePrev {
    position: absolute;
    top:50%;
    left:-50px;   
    z-index: 10;
}
#fgallery .slidePrev span {
	background-image: url("../images/sliderarrows.png");
	width: 60px;
	height: 60px;
	float: left;
	background-position: 13px 0px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#fgallery .slideNext {
    position: absolute;
    top:50%;
    right:-50px;  
    z-index: 10;
}
#fgallery .slideNext span {
 	 background-image: url("../images/sliderarrows.png");
	width: 60px;
	height: 60px;
	float: left;
	background-position: -70px 0px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#fgallery .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}


#fgallery .timer {
    height:4px;
    width:40px;
    background-color: #fff;
    float:left;
    margin-right: 10px;
}
#fgallery .progress {
    height:4px;
    width:0%;
    background-color:#2C3E50;
    float:left;
}
#fgallery .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
    min-height:650px;
}
#fgallery .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin: 22.5% auto 0;
}
#fgallery .title {  /* Slider Title Style */
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size:5em;
	padding:5px 20px 0;
	font-style: normal;
	font-weight: 400;
	border:none;
	text-align:left;
}
#fgallery .description { /* Slider Description Style */
	font-family: 'Roboto', sans-serif;
    opacity: 0;
    color:#ffffff;
    font-size: 2.5em;
    padding:0px 0 1em;
    clear:both;
   	text-align:left;
   	margin-left: 2%;
}
/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */
@media only screen and (max-width:1366px) {
    #fgallery .slide_content_wrap { display:block; }
    #fgallery .timers { display:none; }
    #fgallery .slide_content {cursor: pointer;}
    #fgallery .slide_content_wrap {
	max-width: 1280px;
	margin: 11.5% auto 0;
	}
	#fgallery .title {
		font-size: 4em;
		padding: 34px 80px 0;
	}
	#fgallery .description {
		
	}
}





@media only screen and (max-width: 1280px){
	  #fwslider .slide_content_wrap { display:block; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}
    #fwslider .slide_content_wrap {
	max-width: 1280px;
	margin: 11.5% auto 0;
	}
	#fwslider .title {
		font-size: 3em;
		padding: 34px 80px 0;
	}
	#fwslider .description {
		font-size: 2em;
		
	}
	

}
@media only screen and (max-width: 1024px){
	  #fwslider .slide_content_wrap { display:block; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}
    #fwslider .slide_content_wrap {
	max-width: 1280px;
	margin: 11.5% auto 0;
	}
	#fwslider .title {
		font-size: 3em;
		padding: 34px 80px 0;
	}
	#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 16px;
	padding-right:12px;
}
}
@media only screen and (max-width:768px){
	 #fwslider .title { font-size:2em; }
     #fwslider .description { /*-- font-size:12px;--*/font-size:1em;}
	 #fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 11px;
	padding-right:10px;
}
}
@media only screen and (max-width:640px){
	 #fwslider .title { font-size:1.8em; }
     #fwslider .description { /*-- font-size:12px;--*/font-size: 0.875em;
	
	
}
#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 10px;
	padding-right:8px;
}
#fwslider .title {
		padding: 34px 80px 0;
}
}
@media only screen and (max-width:480px){
	 #fwslider .title { font-size:1.6em; }
     #fwslider .description { 
     	font-size: 0.875em;
		
		
		}
		#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 8px;
	padding-right:7px;
}
	#fwslider .slide_content_wrap {
	max-width: 1280px;
	margin: 7.5% auto 0;
	}
}
@media only screen and (max-width:320px){
	 #fwslider .title { font-size: 1.2em; }
     #fwslider .description { 
     	font-size: 0.8em;
		
		
		}
		#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 7px;
	padding-right:5px;
}
	#fwslider .slide_content_wrap {
	max-width: 1280px;
	margin: 2.5% auto 0;
	}
	#fwslider .slideNext span,#fwslider .slidePrev span{
		display:none;
	}
	.slide-btns ul li a {
		color: #FFF;
		font-size: 0.72em;
		text-transform: uppercase;
		border: solid 1px #FFF;
		padding: 0.7em 0.8em;
		transition: 0.5s all;
		-webkit-transition: 0.5s all;
		-moz-transition: 0.5s all;
		-o-transition: 0.5s all;
		display: block;
	}
	.sb-search-input {
			font-size: 12px;
	}
	#fwslider .title {
		padding: 34px 80px 0;
		font-size: 1em;
	}
}






@media only screen and (max-width: 1280px){
	  #fgallery .slide_content_wrap { display:block; }
    #fgallery .timers { display:none; }
    #fgallery .slide_content {cursor: pointer;}
    #fgallery .slide_content_wrap {
	max-width: 1280px;
	margin: 11.5% auto 0;
	}
	#fgallery .title {
		font-size: 3em;
		padding: 34px 80px 0;
	}
	#fgallery .description {
		font-size: 2em;
		margin-left: 6%;
	}
	#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 21px;
}
}
@media only screen and (max-width: 1024px){
	  #fgallery .slide_content_wrap { display:block; }
    #fgallery .timers { display:none; }
    #fgallery .slide_content {cursor: pointer;}
    #fgallery .slide_content_wrap {
	max-width: 1280px;
	margin: 11.5% auto 0;
	}
	#fgallery .title {
		font-size: 3em;
		padding: 100px 100px 0;
	}
	#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 18px;
	padding-right:11px;
}
}
@media only screen and (max-width:768px){
	 #fgallery .title { font-size:2em; }
     #fgallery .description { /*-- font-size:12px;--*/font-size:1em;margin-left: 11%;}
  #fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 13px;
	padding-right:10px;
}

}
@media only screen and (max-width:640px){
	 #fgallery .title { font-size:1.8em; }
     #fgallery .description { /*-- font-size:12px;--*/font-size: 0.875em;
	margin-left: 16%;
	padding: 0em 80px 0px;
}
#fgallery .title {
		padding: 34px 80px 0;
}
#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 11px;
	padding-right:8px;
}
}
@media only screen and (max-width:480px){
	 #fgallery .title { font-size:1.6em; }
     #fgallery .description { 
     	font-size: 0.875em;
		
		
	
		}
	#fgallery .slide_content_wrap {
	max-width: 1280px;
	margin: 7.5% auto 0;
	}
	#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 8px;
padding-right:5px;
}
}
@media only screen and (max-width:320px){
	 #fgallery .title { font-size: 1.2em; }
     #fgallery .description { 
     	font-size: 0.8em;
		
		
		
		}
		#fwslider .description a { /* Slider Description Style */
	font-family: 'century gothic', Verdana;
    
    color:#bfbfbf;
    font-size: 7px;
	padding-right:5px;
}
	#fgallery .slide_content_wrap {
	max-width: 1280px;
	margin: 2.5% auto 0;
	}
	#fgallery .slideNext span,#fwslider .slidePrev span{
		display:none;
	}
	
	
	#fgallery .title {
		padding: 34px 80px 0;
		font-size: 1em;
	}
}
